<!DOCTYPE html>
<html>
  <head>
    <title>Dummy</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag "application" %>

    <% if content_for?(:head) %>
      <%=  yield :head %>
    <% end %>
  </head>

  <body>
    <%= yield %>
  </body>
</html>
